Busy Plugin - Defect #793

Old jQuery version - Problems with icons on Buttons in Webclient
02/25/2014 01:34 PM - Philip E.

Status: Closed Start date: 02/25/2014
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Browser (if web Chrome, FF

client):

Description

After plugins.busy.prepare() i had no Icons on Buttons in mySolution.

| found that the busy Plugin loads jquery 1.3.2 additional to the Servoy jquery 1.8.2.

In the servoy.js-File there is a command to set the visibility of icons at loading the website (if($(child).children().length > 0)
$(child).children()[0].style.visibility = "inherit"). Here i get the Error "Uncaught TypeError: Property '$' of object [object Object] is not a
function”.

History

#1 - 02/25/2014 06:28 PM - Patrick Talbot

- Status changed from New to Closed

Please don't set the priority of an issue to 'urgent' unless you are prepared to sponsor it/incentify.
Anyway, these issues are fixed with v2.3

#2 - 02/26/2014 07:52 AM - Philip E.
Thank You!

Files

test_busy.servoy 4.78 KB 02/25/2014 Philip E.

04/28/2024 1/1



http://www.tcpdf.org

